<?php

// Iniciamos Sesión para recuperar los Datos
session_start();

// Crear un array para almacenar los datos de sesión
$response = array();

// Verificar si existe la sesión y eliminarla si está presente
if (isset($_SESSION['choferNombre'])) {

    unset($_SESSION['choferNombre']);

    $response['sesionChofer'] = "¡La Sesión [choferNombre] se logró eliminar correctamente!";

} else {

    $response['id_delate'] = "¡La Sesión [choferNombre] no se logró eliminar correctamente!";

}

echo json_encode($response);
?>
